html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    height: 100%;
    font-size: 16px;
  font-weight: 200;

	font-family: Calibri, sans-serif;
	color: #192c6b;
    background: #FFFFFF;
    text-align: left;
}

table {
    border-collapse:collapse
}

table td, table th {
	border: 1px solid #6d6983;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}

img {
	border: 0;
      max-width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

a {
	outline: 0;
	color: #4186D3;
}

a:hover {
	
       
      
}

label {
	font-size: 11px;
}

label input {
	float: left;
	position: relative;
	top: -3px;
	//top: -4px;
}

h4 {
	display: inline-block;
	//display: inline;

font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	zoom: 1;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 14px;
	margin: 0;
	color: #FFFFFF;
	background: #0089EA;
	-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url('/css/pie.htc');
}


h6 {
	
	font-size: 9px;
	font-weight: bold;
	padding: 0 0px;
	margin: 0;
	color: #cfdcf5;
	background: #8194ba;
	-webkit-border-radius: 3px 3px 3 3;
	-moz-border-radius: 3px 3px 3 3;
	border-radius: 3px 3px 3 3;
	behavior: url('/css/pie.htc');
}

h7 {
	
	font-size: 10 px;
	padding: 0 0px;
	margin: 0;
	color: #acc1eb;

}

h11 {
	
	font-size: 7 px;
	padding: 0 0px;
	margin: 0;
	color: #EAF1F5;

}

.adv {
	display: block;
	margin-bottom: 10px;
}

.adv img {
	display: block;
}

.alphabet {
	text-align: center;
	margin-bottom: 25px;
	zoom: 1;
	overflow: hidden;
}

.alphabet div {
	height: 22px;
}

.alphabet ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	zoom: 1;
	display: inline-block;
	//display: inline;
}

.alphabet ul li {
	float: left;
}

.alphabet ul li a {
	display: inline-block;
	height: 22px;
	line-height: 21px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0 4px;
}

.alphabet ul li a:hover {
	color: #FFFFFF;
	background: #00124E;
}

.block {
	width: 80%;
          max-width: 321px;
	margin: 0 auto 30px;
	text-align: left;
}

.box {
	border: 1px solid #0089EA;
	-webkit-border-radius: 0 10px 10px 10px;
	-moz-border-radius: 0 10px 10px 10px;
	border-radius: 0 10px 10px 10px;
	behavior: url('/css/pie.htc');	
}

.box.top_authors_block {
	background: #061953;
	overflow: hidden;
}

.box_content {
	padding: 6px 9px;
	zoom: 1;
}

.center {
	text-align: c-enter;
        
}

.center .columns_container {
	min-width: 321px;
	text-align: left;
	margin: 0 auto 22px;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.columns_container {
	width: 100%;
	zoom: 1;
	overflow: hidden;
	margin-bottom: 25px;
}

.columns_container .column {
	width: 50%;
	float: left;
	//margin-right: -1px;
}

.columns_container .column .column_content {
	padding-right: 30px;
	zoom: 1;
}

* html .container, * html .footer {
    width: expression(
    (document.compatMode && document.compatMode == 'CSS1Compat') ?
    (document.documentElement.clientWidth < 1000 ? "1000px" :
    (document.documentElement.clientWidth > 4800 ? "4800px" : "auto")) :
    (document.body.clientWidth > 1000 ? "1000px" :
    (document.body.clientWidth < 4800 ? "4800px" : "auto")));
}

.container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
	min-width: 1000px;
	max-width: 4800px;
	text-align: left;
	margin: 0 auto;
 

	zoom: 1;
}

.content {
    background: url('/img/bgP.png') repeat-x;
  background-size: contain;
	padding: 24px 12px 0 12px;
	zoom: 1;
}

.copyright {
	color: #FFFFFF;
	text-transform: uppercase;
	position: absolute;
	left: 20px;
	top: 17px;
}

.counters {
    text-align: center;
	padding-top: 7px;
	zoom: 1;
}

.extra {
	float: right;
	width: 170px;
	margin-left: -170px;
	padding-bottom: 132px;
}

.faces {
	width: 130px;
	height: 80px;
    background: url('/img/faces.png') no-repeat;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.folders {
	width: 101px;
	height: 70px;
    background: url('/img/folders.gif') no-repeat;
    position: absolute;
    left: 12px;
    top: 120px;
overflow: hidden;
}

.footer {
    height: 48px;
	min-width: 320px;
	max-width: 4800px;
	margin: -48px auto 0;
    background: url('/img/footer.gif') repeat-x;
	position: relative;
}

.ie_container {
	width: 100%;
}

.line {
	height: 49px;
width: 100%;
    background: url('/img/line.gif') repeat-x;
	position: relative;
	text-align: center;
	z-index: 50;
}

.line .line_text {
	font-size: 12px;
    position: absolute;
    right: 13px;
    top: 17px;
	color: #FFFFFF;
}

.line .logo {
	width: 164px;
	height: 23px;
    background: url('/img/logo.png') no-repeat;
    position: absolute;
    left: 142px;
    top: 14px;
}

.line .logo_mirror {
	width: 171px;
	height: 20px;
    background: url('/img/logo_mirror.png') no-repeat;
    position: absolute;
    left: 132px;
    top: 54px;
}

.line .search {
	width: 372px;
	position: relative;
	padding-top: 14px;
	margin: 0 auto;
	text-align: left;
}

.line .search .glass {
	width: 59px;
	height: 58px;
    background: url('/img/glass.png') no-repeat;
    position: absolute;
    left: 0;
    top: 5px;
}

.line .search .search_go {
	width: 57px;
	height: 22px;
    background: url('/img/search_go.png') no-repeat;
    border: 0 none;
	float: right;
	cursor: pointer;
	margin-left: 12px;
}

.search_go2 {
	width: 57px;
	height: 22px;
    border: 0 none;
	float: right;
	cursor: pointer;
	margin-left: 12px;
}

.line .search .search_text {
	width: 240px;
	height: 15px;
	padding: 3px 5px;
	border-top: 1px solid #A5AECD;
	border-bottom: 1px solid #334170;
	border-left: 0 none;
	border-right: 0 none;
	float: right;
    font-size: 12px;
	font-family: arial, sans-serif;
	color: #00124e;
}

.list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.list li {
	zoom: 1;
	vertical-align: bottom;
	font-size: 14px;
	line-height: 18px;
    background-image: url(/img/main_rubrics.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 20px;
    margin: 6px 0
}

.list li a {
    text-decoration: none;
}

.login_block {
	height: 131px;
    background: url('/img/login_block_bg.png') no-repeat left 42px;
	position: relative;
}

.login_block1 {
	height: 184px;
    background: url('/img/login_block_bg.png') no-repeat left 95px;
	position: relative;
}

.login_yes_block {
	position: relative;
    margin: 0 0 30px 0;
}

.login_block label {
	float: right;
}

.login_block .login_yes_block {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	position: absolute;
	left: 24px;
	top: 76px;
}

.submit {
	color: #FFFFFF;
	font-weight: bold;
    border: 0px;
    background:none;
	font-size: 11px;
	text-decoration: none;
	cursor:pointer;
	position: absolute;
	left: 17px;
	top: 76px;
}

.submit1 {
	color: #FFFFFF;
	font-weight: bold;
    border: 0px;
    background:none;
	font-size: 11px;
	text-decoration: none;
	cursor:pointer;
	position: absolute;
	left: 17px;
	top: 129px;
}

.login_block .forget_link,.login_block1 .forget_link {
	margin: -5px 0 6px 0;
	text-align: right;
	font-size: 11px;
}

.login_block .reg_link,.login_block1 .reg_link {
	text-align: right;
	height: 35px;
}

.login_block_row {
	height: 27px;
	overflow: hidden;
}

.login_block_row span {
	float: left;
	line-height: 18px;
}

.login_block_row .textfield {
	float: right;
	width: 112px;
}

.main {
	margin: 0 0 0 256px;
	padding-top: 11px;
	zoom: 1;

  
    
      padding: 11px;
}

*html .main {
	margin: 0 200px;
    
}

.no_bg {
	background: none !important;
}

.push {
	padding-bottom: 70px;
	zoom: 1;
}

.red {
	color: #f11c01 !important;
}

.sidebar {
	float: left;
	width: 180px;
	margin-right: -1800px;
	padding-top: 30px;
   box-shadow: 2px 2px 4px 1px #B9D7ED;

     

}

.textfield {
	border: 1px solid #005EDE;
	height: 14px;
	padding: 2px 5px;
    font-size: 12px;
	font-family: arial, sans-serif;
	color: #00124e;
}

.top {
	height: 180px;
    background: url('/img/top.jpg') no-repeat right top;
  background-size: contain;
    position: relative;
	z-index: 100;
}

div#paginator{width:100%;}

#paginator .top{
	background-image: none;
	height:20px;
}

#paginator td{
	border: none;
}

.top_author {
	border-right: 1px solid #0089EA;
	float: left;
	width: 112px;
	height: 174px;
}

.top_author.last_author {
	border: 0 none;
}

.top_author.last_author .hidden_image {
	-webkit-border-radius: 0 10px 0 0;
	-moz-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
	behavior: url('/css/pie.htc');
}

.top_author.last_author .hidden_image .author_image {
	visibility: hidden;
}

.top_author .author_image {
	display: block;
}

.top_author .author_info {
	padding: 8px 10px 0 10px;
	zoom: 1;
	border-top: 1px solid #0089EA;
}

.top_author .author_info .author_name {
	height: 17px;
	color: #FFFFFF;
	font-weight: bold;
}

.top_author .author_info .rating {
	color: #f9c302;
	width: 87px;
    text-align: right;
	padding-top: 2px;
	zoom: 1;
}

.top_author .author_info .stars {
	height: 14px;
	width: 87px;
    background: url('/img/stars.png') no-repeat;
}

.top_author .author_info .stars .stars_value {
	height: 14px;
    background: url('/img/stars.png') no-repeat left -14px;
}

.top_container {
	padding: 5px 150px 0 50px;
	zoom: 1;
	text-align: center;
             height:108px;
     background: url('/img/topbk.jpg') no-repeat;
 overflow: hidden;

}

.top_container .top_menu {
	width: 100%;
	zoom: 1;
	overflow: hidden;
	text-align: left;
}

.top_container .top_menu div {
	height: 148px;;
}

.top_menu div ul {
	margin: 64px 0 0 0;
	padding: 0;
	list-style-type: none;
}

.top_menu div ul li {
	zoom: 1;
	vertical-align: bottom;
}

.top_menu div ul li a {
	color: #002680;
	font-size: 13px;
    font-weight: bold;
	text-decoration: none;
	line-height: 24px;
	position: relative;
	z-index: 80;
}

a.top7 {
	color: #002680;
	font-size: 16px;
	text-decoration: none;
}

.top_menu div ul li a {
	color: #002680;
	font-size: 15px;
	text-decoration: none;
}

.top_menu div ul li a:hover,a.top7:hover {
	text-decoration: underline;
}

.top_container .top_menu .top_menu_first {
	width: 194px;
	background: url('/img/top_menu_first.jpg') no-repeat;
	float: left;
}

.top_container .top_menu .top_menu_first ul {
	margin-left: 96px;
}

.top_container .top_menu .top_menu_second {
	width: 195px;
	background: url('/img/top_menu_second.jpg') no-repeat;
	overflow: hidden;
	margin: 0 auto;
}

.top_container .top_menu .top_menu_second ul {
	margin-left: 107px;
}

.top_container .top_menu .top_menu_third {
	width: 196px;
	background: url('/img/top_menu_third.jpg') no-repeat;
	text-align: right;
	float: right;
}

.top_container .top_menu .top_menu_third ul {
	margin-right: 25px;
}

.top_container .top_menu .top_menu_third ul li.last_li a {
	position: relative;
	right: -7px;
}

.triple_column {
	width: 33%;
	display: inline-block;
	//display: inline;
	zoom: 1;
	vertical-align: top;
	line-height: 15px;
}

.triple_column, x:-moz-any-link, x:default {
	margin: 0 -1px;
	//margin: 0;
}

.triple_column_content {
	padding: 0 20px 5px 0;
	zoom: 1;
}

.triple_column_content a {
	text-decoration: none;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
           font-size: 17px;
}

body {
    position: relative;
    height: 100%;
    font-size: 17px;
    font-weight: 300;


	font-family: Calibri, sans-serif;
	color: #033E6B;
    background: #FFFFF;
    text-align: center;
}

table {
    border-collapse:collapse
}

table td, table th {
	border: 0px solid #6d6983;
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}

img {
	border: 0;
  max-width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

a {
	outline: 0;
	color: #0B61A4;
}

a:hover {
	color: #004ae3;
}

label {
	font-size: 11px;
}

label input {
	float: left;
	position: relative;
	top: -3px;
	//top: -4px;
}

h4 {
	display: inline-block;
	//display: inline;

font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	zoom: 1;
	font-size: 17px;
	font-weight: 200;
	height: 30px;
	line-height: 30px;
	padding: 0 14px;
	margin: 0;
	color: #e8f1f7;
	background: #033E6B;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 10px 4px 0 0;
	behavior: url('/css/pie.htc');
}


trm {
	display: inline-block;
	//display: inline;
	zoom: 1;
        border-top-style: dotted;
        border-top-width: 1px;
        border-left-style: dotted;
        border-left-width: 1px;
	font-size: 13 px;
	font-weight: 500;
	height: 100%;
	line-height: 1.3;
	padding: 0 14px;
	margin: 2px;
	color: #11233A;
	background: #E2E7EA;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 2px 0px 5px 0px;
	behavior: url('/css/pie.htc');
}

.adv {
	display: block;
	margin-bottom: 10px;
}

.adv img {
	display: block;
}

.alphabet {
	text-align: center;
	margin-bottom: 25px;
	zoom: 1;
	overflow: hidden;
}

.alphabet div {
	height: 22px;
}

.alphabet ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	zoom: 1;
	display: inline-block;
	//display: inline;
}

.alphabet ul li {
	float: left;
}

.alphabet ul li a {
	display: inline-block;
	height: 22px;
	line-height: 21px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0 4px;
}

.alphabet ul li a:hover {
	color: #FFFFFF;
	background: #00124E;
}

.baloon {
	width: 147px;
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 1000;
	display: none;
	height: auto !important;
	float: none !important;
}

.baloon_bottom {
	height: 21px !important;
    background: url('/img/baloon_bottom.png') no-repeat;
	float: none !important;
}

.baloon_content {
	zoom: 1;
    background: url('/img/baloon_bg.png') repeat-x;
	padding: 0 22px 0 46px;
	color: #FFFFFF;
	font-size: 11px;
	height: auto !important;
	float: none !important;
	overflow: hidden;
	line-height: 11px;
	text-align: left !important;
}

.baloon_top {
	height: 33px !important;
    background: url('/img/baloon_top.png') no-repeat;
	float: none !important;
}

.block {
	width: 80%;
     
	margin: 0 auto -1px;
	text-align: left;
        margin-top: 16px;
}

.box {
	border: 1px dotted #0089EA;
	-webkit-border-radius: 0 8px 8px 8px;
	-moz-border-radius: 0 8px 8px 8px;
	border-radius: 0 3px 0px 0px;
	behavior: url('/css/pie.htc');	
}

.box.top_authors_block {
	background: #061953;
	overflow: hidden;
}

.box_content {
	padding: 6px 9px;
	zoom: 1;
}

.center {
	text-align: c-enter;
      
}

.center .columns_container {
	min-width: 100%;
	text-align: left;
	margin: 0 auto 22px;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.columns_container {
	width: 100%;
	zoom: 1;
	overflow: hidden;
	margin-bottom: 22px;
}

.columns_container .column {
	width: 50%;
	float: left;
	//margin-right: -1px;
}

.columns_container .column .column_content {
	padding-right: 30px;
	zoom: 1;
}

* html .container, * html .footer {
    width: expression(
    (document.compatMode && document.compatMode == 'CSS1Compat') ?
    (document.documentElement.clientWidth < 900 ? "900px" :
    (document.documentElement.clientWidth > 4800 ? "4800px" : "auto")) :
    (document.body.clientWidth > 1000 ? "1000px" :
    (document.body.clientWidth < 4800 ? "4800px" : "auto")));
}

.container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
	min-width: 1000px;
	max-width: 4800px;
	text-align: left;
	margin: 0 auto;
  
 
	zoom: 1;
}

.content {
    background: url('/img/bgP.png') repeat-x;
	padding: 24px 12px 0 12px;
	zoom: 1;
            max-width: 100%;
}

.copyright {
	color: #FFFFFF;
	text-transform: uppercase;
	position: absolute;
	left: 20px;
	top: 17px;
}

.counters {
	padding-top: 7px;
	zoom: 1;
}

.extra {
	float: right;
	width: 170px;
	margin-left: -170px;
	padding-bottom: 132px;
}

.faces {
	width: 230px;
	height: 130px;
    background: url('/img/faces1.png') no-repeat;
  margin-left: 4px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.folders {
	width: 119px;
	height: 95px;
    background: url('/img/folders.gif') no-repeat;
    position: absolute;
    left: 12px;
    top: 114px;
overflow: hidden;
}

.footer {
    height: 48px;
	min-width: 319px;
	max-width: 4800px;
	margin: -48px auto 0;
    background: url('/img/footer.gif') repeat-x;
	position: relative;
}

.ie_container {
	width: 100%;
}

.line {
	height: 49px;
    width: 100%;
    background: url('/img/line.gif') repeat-x;
	position: relative;
	text-align: center;
	z-index: 50;
}

.line .line_text {
	font-size: 12px;
    position: absolute;
    right: 13px;
    top: 17px;
	color: #FFFFFF;
}

.line .logo {
	width: 164px;
	height: 23px;
    background: url('/img/logo.png') no-repeat;
    position: absolute;
    left: 142px;
    top: 14px;
}

.line .logo_mirror {
	width: 171px;
	height: 20px;
    background: url('/img/logo_mirror.png') no-repeat;
    position: absolute;
    left: 132px;
    top: 54px;
}

.line .search {
	width: 372px;
	position: relative;
	padding-top: 14px;
	margin: 0 auto;
	text-align: left;
}

.line .search .glass {
	width: 59px;
	height: 58px;
    background: url('/img/glass.png') no-repeat;
    position: absolute;
    left: 0;
    top: 5px;
}

.line .search .search_go {
	width: 57px;
	height: 22px;
    background: url('/img/search_go.png') no-repeat;
    border: 0 none;
	float: right;
	cursor: pointer;
	margin-left: 12px;
}

.line .search .search_text {
	width: 240px;
	height: 15px;
	padding: 3px 5px;
	border-top: 1px solid #A5AECD;
	border-bottom: 1px solid #334170;
	border-left: 0 none;
	border-right: 0 none;
	float: right;
    font-size: 12px;
	font-family: arial, sans-serif;
	color: #00124e;
}

.list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.list li {
	zoom: 1;
	vertical-align: bottom;
	font-size: 14px;
	line-height: 18px;
}

.login_block {
	height: 131px;
    background: url('/img/login_block_bg.png') no-repeat left 42px;
	position: relative;
}

.login_block label {
	float: right;
}

.login_block .enter_link {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	position: absolute;
	left: 24px;
	top: 76px;
}

.login_block .forget_link {
	margin: -5px 0 6px 0;
	text-align: right;
	font-size: 11px;
}

.login_block .reg_link {
	text-align: right;
	height: 35px;
}

.login_block_row {
	height: 27px;
	overflow: hidden;
}

.login_block_row span {
	float: left;
	line-height: 18px;
}

.login_block_row .textfield {
	float: right;
	width: 112px;
}

.main {
	margin: 0 0 0 256px;
	padding-top: 11px;
	zoom: 1;
    
}

*html .main {
	margin: 0 200px;
    
}

.no_bg {
	background: none !important;
}

.push {
	padding-bottom: 70px;
	zoom: 1;
}

.red {
	color: #f11c01 !important;
}

.sidebar {
	float: left;
   width: 100%;
   max-width: 240px;
	margin-right: -240px;
	padding-top: 20px;


}

.textfield {
	border: 1px solid #005EDE;
	height: 14px;
	padding: 2px 5px;
    font-size: 12px;
	font-family: arial, sans-serif;
	color: #00124e;
}

.top {
	height: 120px;
    background: url('/img/top.jpg') no-repeat right top;
  background-size: contain;
    position: relative;
	z-index: 100;
}

.top_author {
	border-right: 1px solid #0089EA;
	float: left;
	width: 112px;
	height: 174px;
}

.top_author.last_author {
	border: 0 none;
}

.top_author.last_author .hidden_image {
	-webkit-border-radius: 0 10px 0 0;
	-moz-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
	behavior: url('/css/pie.htc');
}

.top_author.last_author .hidden_image .author_image {
	visibility: hidden;
}

.top_author .author_image {
	display: block;
}

.top_author .author_info {
	padding: 8px 10px 0 10px;
	zoom: 1;
	border-top: 1px solid #0089EA;
}

.top_author .author_info .author_name {
	height: 17px;
	color: #FFFFFF;
	font-weight: bold;
}

.top_author .author_info .rating {
	color: #f9c302;
	width: 87px;
    text-align: right;
	padding-top: 2px;
	zoom: 1;
}

.top_author .author_info .stars {
	height: 14px;
	width: 87px;
    background: url('/img/stars.png') no-repeat;
}

.top_author .author_info .stars .stars_value {
	height: 14px;
    background: url('/img/stars.png') no-repeat left -14px;
}

.top_container {
	padding: 12px 150px 0 50px;
	zoom: 1;
	text-align: center;
}

.top_container .top_menu {
	width: 100%;
	zoom: 1;
	overflow: hidden;
	text-align: left;
}

.top_container .top_menu div {
	height: 148px;;
}

.top_menu div ul {
	margin: 64px 0 0 0;
	padding: 0;
	list-style-type: none;
}

.top_menu div ul li {
	zoom: 1;
	vertical-align: bottom;
}

.top_menu div ul li a {
	color: #002680;
	font-size: 13px;
	text-decoration: none;
	line-height: 24px;
	position: relative;
	z-index: 80;
}

.top_menu div ul li a {
	color: #002680;
	font-size: 13px;
	text-decoration: none;
}

.top_menu div ul li a:hover {
	text-decoration: underline;
}

.top_container .top_menu .top_menu_first {
	width: 194px;
	background: url('/img/top_menu_first.jpg') no-repeat;
	float: left;
}

.top_container .top_menu .top_menu_first ul {
	margin-left: 96px;
}

.top_container .top_menu .top_menu_second {
	width: 195px;
	background: url('/img/top_menu_second.jpg') no-repeat;
	overflow: hidden;
	margin: 0 auto;
}

.top_container .top_menu .top_menu_second ul {
	margin-left: 107px;
}

.top_container .top_menu .top_menu_third {
	width: 196px;
	background: url('/img/top_menu_third.jpg') no-repeat;
	text-align: right;
	float: right;
}

.top_container .top_menu .top_menu_third ul {
	margin-right: 20px;
}

.top_container .top_menu .top_menu_third ul li.last_li a {
	position: relative;
	right: -7px;
}

.triple_column {
	width: 33%;
	display: inline-block;
	//display: inline;
	zoom: 1;
	vertical-align: top;
	line-height: 15px;
}

.triple_column, x:-moz-any-link, x:default {
	margin: 0 -1px;
	//margin: 0;
}

.triple_column_content {
	padding: 0 20px 5px 0;
	zoom: 1;
}

.triple_column_content a {
	text-decoration: none;
}

/* Autocomplete */
#search_text {
    width: 410px;
}

#close_sugget {
    padding-left: 200px;
    text-decoration: underline;
    color: blue;
    cursor: pointer;
}

input.autocomplete-loading {
	background-image:url('/img/autocomplete.gif');
	background-position: center right;
	background-repeat:no-repeat;
}
#autocomplete {
    //overflow: hidden;
    background-color: #fff;
    border: 1px solid ButtonShadow;
    /*margin: 0px;*/
    padding: 0px;
    list-style: none;
    color: #000;
	display:none;
	z-index:1000;
    margin-left: 52px;
    margin-top: 8px;
    width: 249px;
}
#autocomplete li {
  display: block; 
  padding: 0.3em; 
  //overflow: hidden;
  width: 100%;
  cursor:pointer;
}

#autocomplete li.selected {
  background-color: Highlight ; 
  color: #fff;
}

/* Other */
.crumbs {
    text-align: left;
    font-size:12px;
    margin: 2px 2px 15px 2px;
  padding: 3px;
}

.paginator_current_page {
    background:#00124e;
    color:#ffffff;
    font-weight: bold;
    font-size: 15px;
    padding:3px 2px 3px 2px;
}

.ref_description td {
    text-align: left;
 	border: 0;
   font-size:15px;
}

.ref_description a {
    text-decoration: none;
             font-size:15px;
}

.reg_form td {
    text-align: left;
	border: 0;
}

#socpanel{
	width:44px;
	text-align:center;
	position:fixed;
    bottom:50px !important;
	/*top:400px !important;*/
	right:0px;
	float:right;
	z-index:250;
}

#socpanel td {
    border: 0;
}

.soc_top {
	width:44px;
	height:20px;
	background:url(/img/r_soc_top.png) left bottom no-repeat;
}

.soc_center {
	background:url(/img/r_soc_center.png) left top repeat-x;
}

.soc_bot {
	width:44px;
	height:20px;
	background:url(/img/r_soc_bot.png) left top no-repeat;
}

#tooltip, #div_how_to {
	position: absolute;
	z-index: 3000;
	border: 1px solid #2185e1;
    background:url(/img/r_soc_center.png);
	padding: 5px;
    color: #191970;
	font-size: 10px;
}

#tooltip h3, #tooltip div { margin: 0; }

#div_how_to {
    display: none;
    font-size: 12px;
    text-align: left;
    top: 270px;
    margin:0 auto;
}

.passphrase {
    cursor: help;
    text-decoration: underline;
}

.search_message {
    font-size: 17px;
    text-align: left;
    margin: 0 0 15px 0;
}

.search_message ul li {
    font-size: 17px;
    text-align: left;
    list-style: none;
}

.search_result_div {
    text-align: left;
    margin: 5px 0 10px 0;
}

.search_title {
    font-size: 17px;
    margin: 0 0 2px 0;
}

.search_desc {
    font-size: 14px;
    margin: 0 0 2px 0;
    font-style:italic;
}

table.wtable {
	padding: 0;
	font: 12px Tahoma, Arial, Verdana, sans-serif;
	width: 550px;
	margin: 0 auto;
	border-collapse: collapse;
    border-spacing: 0;
	border: 0;
	color: #00124e;
}

.wtable td, .wtable th {
	padding: 3px 8px;
	background: #E5F2FA;
	border-top: 1px solid #176DA6;
      border-left: 1px dotted #D9DFE3;
	vertical-align: middle;
    text-align: left;
  box-shadow: 1px 1px 4px 1px #B9D7ED;
}


ozon {
	
	border: 1px solid #ffffff;

   
}




.wtable .wtable-info {
	background: #95b3d7;
	color: #fff;
}

.wtable .wtable-similar {
	background: #b8cce4;
	padding: 8px 8px;
}

.wtable .wtable-similar2 {
	
 background: rgba(141, 207, 255, 0.8);
	padding: 8px 8px;
}


.wtable a {
	color: #464451;
	text-decoration: none;
	font-size: 14px;
}

.wtable a.load-link {
	font-size: 15px;
}

.wtable a:hover {
	text-decoration: underline;
}

.wtable .load-icon {
	width: 40px;
}

.wtable a img {
	vertical-align: middle;
	margin-right: 1px;
	border: 0;
}


.wtable .wtable-title {
	background: #95b3d7;
}

.wtable .wtable-title h2 {
	margin: 0;
	font-size: 18px;
	color: #00124e;
}

.wtable-title h2 a {
	font-size: 18px;
}

.wtable a.arrow {
	color: #000;
	text-decoration: underline;
	background: url(https://referatwork.ru/img/vk/arrow-r.png) no-repeat left center;
	display: inline-block;
	padding: 10px 0;
	padding-left: 23px;
	font-size: 13px;

}

.wtable a.arrow:hover {
	text-decoration: none;
}

.wtable .wtable-howto {
	text-align: center;
}

.wtable td.small-icon {
	border-bottom: 0;
	border-top: 0;
}


table.wtable2 {
	padding: 0;
	font: 12px Tahoma, Arial, Verdana, sans-serif;
	width: 600px;
	margin: 0 auto;
	border-collapse: collapse;
    border-spacing: 0;
	border: 0;
	color: #003153;
        background: #b5adc4;
}


.source {
    font-size: 17px;
 font-weight: 200;
    width: 500px;
background: #E0E7EA;
    
}

.source h1 {
    font: 13px Verdana, sans-serif;
    font-size: 14px;
   text-shadow: 1px 1px 3px #9CD8EE;
}

.small_text {
    margin: 5px;
    padding: 0px;
    font-size: 14px;
}

.menu_item {
    font-size: 15px;
    padding: 0 10px;
    line-height: 20px;
}

/* Block in search results */
.results-wrapper {
	background: url(/img/s-wrapper.png) no-repeat;
	width: 680px;
	height: 87px;
	color: #000;
	font: 13px Arial, Tahoma, Verdana, sans-serif;
	position: relative;
	margin: 20px auto;
    text-align: left;
}

.how-results {
	border: 2px dashed #4bacc6;
	background: #fff;
	width: 112px;
	height: 44px;
	padding: 3px 10px;
	position: absolute;
	left: 80px;
	top: 18px;
}

.search-more {
	border: 2px dashed #4bacc6;
	background: #fff;
	width: 289px;
	height: 44px;
	padding: 3px 1px 3px 10px;
	position: absolute;
	right: 10px;
	top: 18px;
}

.link-yandex {
	padding-left: 25px;
	background: url(/img/icon-yandex.png) no-repeat left center;
	display: inline-block;
	margin: 3px 0;
	font-size: 12px;
}

.link-google {
	padding-left: 25px;
	background: url(/img/icon-google.png) no-repeat left center;
	display: inline-block;
	margin: 3px 0;
	font-size: 12px;
}

.text-yandex {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

.text-yandex span {
	color: #ff0000;
}

.text-google {
	font-size: 14px;
	font-weight: bold;
	color: #365f91;
	vertical-align: middle;
}

/* Menu */
ul#menu {list-style-type:none; margin:0; padding:0;}

ul#menu li a{
        color:#363636;
        background: url(/img/vert_menuN2.png) no-repeat 0 0;
        text-decoration:none;
        width: 190px;
        height: 36px;
        display:block;
        border:none;
        text-shadow: #ddd 2px 2px 0;
}

ul#menu li a:hover{
        background-position: 50% 100%;
        width: 190px;
        height: 35px;
        display:block;
        color:#fff;
        text-shadow: #1185EE 2px 2px 0;
}

ul#menu li a span{
        font-family:sans-serif;
        font-size:15px;
        padding:9px 0 0 20px;
        display:block;
}

div#autwelc{
	font-weight:bold;
	color:#ff0000;
	padding:2px 2px 2px 5px;
	margin-bottom:3px;
	border:none;
	border-left:solid 4px #ff0000;
	background:#FDB13A;/*F47606;*/
}

.backgroundred{
	background-color:#ff0000;
}

a.search{
	color:white;
	text-decoration:none;
}

a.search:hover{
	color:yellow;
	text-decoration:underline;
}

.resume_table {
    width: 500px;
}

.resume_table td {
    border: 0;
    text-align: left;
}
.wrong { 
    color: red;
    font-size: 100%;
    font-family: serif; 
    text-align: center;
    position: relative;
    top: 5px;
}
.right{
    color: green;
    font-size: 100%;
    font-family: serif;
    text-align: center;
    position: relative;
    top: 5px;
}



/* bookli */
.spoiler h2,
.spoiler.close h2{
	padding:2px 5px;
   width: 86%;
   min-width: 563px;
  text-align: left;
	font-size:13px;
	color:#333;
	cursor:pointer;
	margin:0px auto;
  border:1px dotted #0089EA;

}
.close.spoiler h2{background:#CDD5E0;}
.close.spoiler h2.bgcolor{background:#ddd;}
.spoiler h2{background:#ddd;}
.spoiler h2.bgcolor{background:#bbb;}
.spoiler h2 span{
	font-size:12px;
	color:#555;
	float:right;
     


}
.spoiler .block{
	padding: 3px 6px;
	border:1px solid #ddd;
	background:#fff;
	overflow:hidden;
   width: 86%;
   min-width: 561px;
}

.show {display: none;}
.bgcolor .show {display: block;}
.hide  {display: block;}
.bgcolor .hide {display: none;}
.close .show {display: block;}
.close .bgcolor .show {display: none;}
.close .hide  {display: none;}
.close .bgcolor .hide {display: block;}
/* end bookli */


/* bookli2 */
.spoiler h2,
.spoiler.close h2{
	padding:2px 5px;
   width: 80%;
   min-width: 530px;
  text-align: left;
	font-size:13px;
	color:#333;
	cursor:pointer;
	margin:0px auto;
  border:1px dotted #0089EA;

}
.close.spoiler h2{background:#CDD5E0;}
.close.spoiler h2.bgcolor{background:#ddd;}
.spoiler h2{background:#ddd;}
.spoiler h2.bgcolor{background:#bbb;}
.spoiler h2 span{
	font-size:12px;
	color:#555;
	float:right;
     


}
.spoiler .block {
	padding: 3px 6px;
	border:1px solid #ddd;
	background:#fff;
	overflow:hidden;
   width: 50%;
   min-width: 530px;
}

.show {display: none;}
.bgcolor .show {display: block;}
.hide  {display: block;}
.bgcolor .hide {display: none;}
.close .show {display: block;}
.close .bgcolor .show {display: none;}
.close .hide  {display: none;}
.close .bgcolor .hide {display: block;}
/* end bookli2 */

.bkk {
	display: inline-block;
	//display: inline;
	zoom: 1;
        border-top-style: dotted;
        border-top-width: 1px;
        border-left-style: dotted;
        border-left-width: 1px;
	font-size: 13 px;
	font-weight: 500;
	height: 100%;
	line-height: 1.3;
	padding: 0 14px;
	margin: 7px;
	color: #11233A;
    background: rgba(21, 139, 242, 0.2);
	-webkit-border-radius: 1px 1px 0 0;
	-moz-border-radius: 1px 1px 0 0;
	border-radius: 1px 0px 1px 0px;
	behavior: url('/css/pie.htc');
}



.simil {
 text-align: left;
	font-size:14px;
	color:#333;
          background-color:aliceblue;
          padding:2px 0 5px 8px;
	
}

.scroll {
 text-align: left;
margin-top: 2px;
	
}



.h1 {
    font-size: 13px;
 font-weight: 200;
   
}


.stl-1 {
    font-size: 16px;

   
}




.cvets {
	
    background: url('/img/cvet.gif') repeat;
	
}

.oplib {
    text-align: justify;
    list-style: none;
}

.rftk {
    font-size: 16 px;



}




.yan {
 text-align: center;    
 align: center;    

}



.desktop {
 max-width: 100%;    

}

article {
    max-width: 100%;
    margin: 0 auto;
}
.main{margin: 0 0 0 256px;}
@media (max-width: 991px){
    .main{margin:0;}
   .sidebar{display:none;}
.extra{display:none;}
.folders{display:none;}
}
@media (max-width: 681px){
    .block > h4 {
        font-size: 14px;
        width: 94%;
    }
    .content {
        padding: 0;
    }
    .main {
        padding: 0;
    }
}
@media (max-width: 585px){
    height: 62px;
}
@media(max-width:991px){margin: 0 256px;}
@media screen and (max-width: 1280px) { div.contentblock {width: 1200px;} }
@media screen and (max-width: 1140px) { div.contentblock {width: 1024px;} }
@media screen and (max-width: 992px) { div. contentblock {width: 970px;} }
    .block{max-width: 100%;}
@media(max-width:500px) {
    .block{width: 100%;}
    .content{padding: 0;}
    .main{padding: 0;margin: 0;}
    .top{display: none;}
    .line{display: none;}
    .footer{display: none;}
.rubrics{display:none;}
}
@media (max-width: 321px){
    .main{margin:0;}
   .sidebar{display:none;}
.extra{display:none;}
.top{display:none;}
.folders{display:none;}
  .top_container{display:none;}
.line{display:none;}
.desktop{display:none;}
.wtable{display:none;}
.footer{display:none;}
.rubrics{display:none;}
}

.single {
display:inline;
}
